site_name: finess-api
site_url: https://interhop.frama.io/toobib/finess-api
site_dir: public
plugins:
    - render_swagger
    - search
theme:
    name: readthedocs
    highlightjs: true
    hljs_languages:
        - yaml
        - json
        - rust
        - python

nav:
    - 'index.md'
    - 'overview/index.md'
    - 'datasource/index.md'
    - 'installation/index.md'
    - 'database/index.md'
    - 'api/index.md'
    - 'help/index.md'
